» Ubuntu » Пакети

Error

two or more packages specified (kdemultimedia-dbg natty-updates)